
/* Subcategory */
"5l8-jo-jZj.title" = "Subcategory";

/* Version */
"7q6-Wq-sgh.title" = "Version";

/* Category */
"KuK-kJ-ue7.title" = "Category";

/* Format 4 Variable */
"Pzc-ro-NGQ.title" = "Format 4 Variable";

/* Default */
"SVb-2d-xRm.title" = "Default";

/* Format 5 Variable */
"SfY-ZO-5WR.title" = "Format 5 Variable";

/* Export Destination */
"Vai-Dg-MCk.title" = "Export Destination";

/* Format 3 Static */
"Vze-ap-a9d.title" = "Format 3 Static";

/* Format 2 */
"eoc-OT-Rtz.title" = "Format 2";

/* OK */
"fKW-tq-5He.title" = "OK";

/* Cancel */
"nUS-Mu-us5.title" = "Cancel";

/* Format 1 */
"ojY-tU-agt.title" = "Format 1";

/* Format 6 Variable */
"xaF-Ii-jpM.title" = "Format 6 Variable";
